@import "src/@fuse/scss/fuse";

#dashboard-analytics {

    .main-widget {
        display: flex;
        flex-direction: column;
    }

    .content {
        display: flex;
        flex: 1 1 auto;
        padding: 32px;
        min-width: 0;

        @include media-breakpoint('lt-lg') {
            flex-direction: column;
        }

        .left {
            display: flex;
            flex-direction: column;
            flex: 1 1 auto;
            min-width: 0;

            .widget {
                flex: 1 1 auto;
                min-width: 0;
            }
        }

        .right {
            display: flex;
            flex: 0 0 auto;
            width: 320px;
            min-width: 320px;
            max-width: 320px;

            @include media-breakpoint('lt-lg') {
                flex: 1 0 100%;
                margin-top: 32px;
                width: 100%;
                min-width: 0;
                max-width: none;
            }

            .fuse-card {

                @include media-breakpoint('lt-lg') {
                    width: 100%;
                    min-width: 0;
                    max-width: none;
                }
            }
        }
       
    }
    .week {
        padding-right: 6px !important;
        padding-left: 6px !important;
    }
    .horizontal{
        display: flex;
        flex-direction: row;
    }
    @media only screen and (max-width: 600px) {
        .piewidth {
          width:49%;
         }
       }
       .dot {
        height: 18px;
        width: 18px;
        // background-color: #bbb;
        border-radius: 50%;
        display: inline-block;
       }
       p:hover .extra {
        display: inline-block;
    }
    .mat-cell {
        min-width: 0;
        display: flex;
        align-items: center;
    }
}
